/* CONTACTO */

.grupo-contacto {
    width: 100%;
    overflow: hidden;
}

.contactar {
    display: inline-block;
    width: 49%;
    text-align: left;
    color: #464545;
    margin-right: 0;
    margin-top: 20px;
    vertical-align: top;
    box-sizing: border-box;
    font-size: 1.1rem;
}

.contactar p {
    width: 100%;
    margin: 0;
}

.contactar a {
    font-family: "Open Sauce", sans-serif;
    font-style: italic;
    font-weight: bold;
    color: #464545;
}

.contactar a:hover {
    color: #161616;
}

.contactar img {
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    margin-bottom: -10px;
    transition: all 0.4s ease;
}

.texto-contacto,
.redes {
    width: 50%;
    float: right;
    margin-right: 20px;
    border: 2px solid #464545;
    border-radius: 15px;
    padding: 20px;
    margin-bottom: 15px;
    background-color: #4645451a;
}

.texto-contacto p {
    margin-bottom: 10px;
}

.iconos-redes {
    text-align: left;
    margin-top: 10px;
}

.formulario {
    width: 49%;
    display: inline-block;
    text-align: left;
    margin-bottom: 100px;
    margin-top: 20px;
    font-family: "Open Sauce", sans-serif;
    color: #464545;
}

.formulario .grupo-form {
    margin-bottom: 20px;
}

.formulario .grupo-form label {
    font-size: 1.1rem;
    display: block;
}

.formulario .grupo-form input,
.formulario .grupo-form textarea {
    width: 50%;
    padding: 10px;
    border: 2px solid #464545;
    background-color: #4645451a;
    border-radius: 15px;
    font-family: "Open Sauce", sans-serif;
    font-size: 0.8em;
    margin-top: 10px;
}

.formulario .grupo-form textarea {
    resize: vertical;
    min-height: 150px;
}

.formulario button {
    background: #4645451a;
    border: 2px solid #464545;
    color: #464545;
    padding: 10px 20px;
    border-radius: 15px;
    font-family: "Open Sauce", sans-serif;
    font-weight: 500;
    font-size: 1em;
    cursor: pointer;
    margin-bottom: 50px;
}

.formulario button:hover {
    background: #464545;
    color: #F2E8DA;
}

.error {
    margin-top: 5px;
    margin-left: 5px;
    font-family: "Open Sauce", sans-serif;
    font-size: 0.8em;
}

/* POPUP NOTIFICACION */

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 4;
}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 400px;
    background-color: #f2e8da;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    z-index: 5;
    font-family: 'Open Sauce';
    color: #464545;
}

.popup .cerrar {
    width: 25px;
    display: block;
    float: right;
    cursor: pointer;
    color: #464545;
}

@media screen and (max-width: 700px) {
    .contactar {
        display: block;
        width: 100%;
    }

    .texto-contacto,
    .redes {
        float: initial;
        margin-left: auto;
        margin-right: auto;
        width: fit-content;
    }

    .formulario {
        width: 100%;
        display: block;
        margin-top: 80px;
    }

    .formulario .grupo-form input,
    .formulario .grupo-form textarea {
        width: 90%;
    }
}